[SM-Grimoire-Bugs] [Bug 15714] New: openoffice cannot compile mythes support

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu May 20 16:49:31 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15714

           Summary: openoffice cannot compile mythes support
           Product: Codex
           Version: stable grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: editors
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: sandalle at sourcemage.org


$ gaze version mythes openoffice
Grimoire  Section   Spell       Grimoire Version  Installed Version
--------  -------   -----       ----------------  -----------------
test      spelling  mythes      1.1               1.1
test      editors   openoffice  3.2.0             -

# cast openoffice
...
checking for hnj_hyphen_hyphenate2 in -lhyphen... yes
checking which mythes to use... external
checking mythes.hxx usability... no
checking mythes.hxx presence... yes
configure: WARNING: mythes.hxx: present but cannot be compiled
configure: WARNING: mythes.hxx:     check for missing prerequisite headers?
configure: WARNING: mythes.hxx: see the Autoconf documentation
configure: WARNING: mythes.hxx:     section "Present But Cannot Be Compiled"
checking for mythes.hxx... configure: WARNING: mythes.hxx: proceeding with the
compiler's result
no
configure: error: mythes.hxx headers not found.
/var/lib/sorcery/codex/test/editors/openoffice/BUILD: line 29: dmake: command
not found

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list